<script lang="ts">
import Vue from 'vue';

export default Vue.extend({
  name: 'HeadingDecoration',
});
</script>

<template>
  <div class="decoration"></div>
</template>

<style lang="scss" scoped>
.decoration {
  height: 4px;
  margin-top: $spacing-32;
  width: 96px;
  border-radius: 20px;
  margin-bottom: $spacing-24;
  background: rgb(255, 203, 215);
  background: linear-gradient(
    90deg,
    rgba(255, 203, 215, 1) 0%,
    rgba(241, 205, 234, 1) 51%,
    rgba(211, 191, 238, 1) 100%
  );
  @media (max-width: $breakpoint-lg) {
    margin-top: $spacing-64;
  }
}
</style>
